Subject: FW: Regulatory / Commercial Focus Q3/Q4 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Jul 2001 16:21:00 -0700 (PDT)

can you get leslie included in this conference call for thurs a.m. 

BT 

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Tuesday, July 17, 2001 1:19 PM
To:	Tycholiz, Barry
Subject:	Re: Regulatory / Commercial Focus Q3/Q4 2001

Sounds good.  You can reach me at 415.782.7822.  Because my schedule is a mess (thanks to the mess California has created), if you don't reach me on my office line, please try 415.505.6633.  Also, I think that it would be very useful to have Leslie Lawner on, since she's involved a lot in California gas matters, but it's your call.  Just let me know.

Best,
Jeff

	Barry Tycholiz/ENRON@enronXgate 07/17/2001 08:30 AM 	   To: Jeff Dasovich/NA/Enron@Enron, Stephanie Miller/ENRON@enronXgate, Jane M Tholt/ENRON@enronXgate, Mike Grigsby/ENRON@enronXgate  cc: Jessica Presas/ENRON@enronXgate  Subject: Regulatory / Commercial Focus Q3/Q4 2001	

Jeff, for the meeting on Thurs a.m.  9:30 ( Houston Time ), we should keep our group to the list I have identified. I would like to start with a simple plan and work out from there. We are working towards an action plan for handling PUC issues ( from a commercial perspective) in california and other states, prior to anybody addressing the PUC we need agreement as to what it is we want to put forward. 

We will call you on thurs a.m.  Can you please verify your contact phone number.  

Thanks in advance. 

Jessica, pls reserve a room. 

BT